.section-accordions {
  margin: 40px 0 24px;
}

.section-accordions + .section-accordions {
  margin-top: 40px;
}

.section-accordions__title {
  margin: 0;
}

@media screen and (min-width: 990px) {
  .section-accordions {
    margin: 96px 0 64px;
  }

  .section-accordions+.section-accordions {
    margin-top: 32px;
  }
}
